Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 616050 (CVE-2017-3509, CVE-2017-3511, CVE-2017-3512, CVE-2017-3514, CVE-2017-3526, CVE-2017-3533, CVE-2017-3539, CVE-2017-3544) - <dev-java/oracle-{jdk,jre}-bin-1.8.0.131: Multiple vulnerabilities
Summary: <dev-java/oracle-{jdk,jre}-bin-1.8.0.131: Multiple vulnerabilities
Status: RESOLVED FIXED
Alias: CVE-2017-3509, CVE-2017-3511, CVE-2017-3512, CVE-2017-3514, CVE-2017-3526, CVE-2017-3533, CVE-2017-3539, CVE-2017-3544
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: http://www.oracle.com/technetwork/sec...
Whiteboard: A2 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-19 20:17 UTC by Andreas Prieß
Modified: 2017-05-07 20:29 UTC (History)
2 users (show)

See Also:
Package list:
=dev-java/oracle-jdk-bin-1.8.0.131 amd64 x86 =dev-java/oracle-jre-bin-1.8.0.131 amd64 x86
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Prieß 2017-04-19 20:17:14 UTC
8u131 Update Release Notes:

http://www.oracle.com/technetwork/java/javase/8u131-relnotes-3565278.html

"Oracle strongly recommends that all Java SE 8 users upgrade to this release."
Comment 1 Michael Weber (RETIRED) gentoo-dev 2017-04-20 23:52:54 UTC
121 download link redirects to 131.
Comment 2 James Le Cuirot gentoo-dev 2017-04-23 21:28:35 UTC
Please file security bugs as security bugs.
Comment 3 James Le Cuirot gentoo-dev 2017-04-25 21:17:54 UTC
Bumped. amd64 and x86 teams, please stabilize.
Comment 4 Agostino Sarubbo gentoo-dev 2017-04-26 09:00:59 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2017-04-26 09:01:30 UTC
x86 stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 6 James Le Cuirot gentoo-dev 2017-04-26 09:48:54 UTC
Old removed. Security team, please continue.
Comment 7 Yury German Gentoo Infrastructure gentoo-dev Security 2017-04-28 06:52:59 UTC
Arches and Maintainer(s), Thank you for your work.

New GLSA Request filed.
Comment 8 GLSAMaker/CVETool Bot gentoo-dev 2017-05-07 20:29:08 UTC
This issue was resolved and addressed in
 GLSA 201705-03 at https://security.gentoo.org/glsa/201705-03
by GLSA coordinator Thomas Deutschmann (whissi).